## aioaseko 1.0.0

=== debian/changelog ===
aioaseko (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 10:20:57 +0100

aioaseko (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076710)

 -- Edward Betts <edward@4angle.com>  Thu, 14 Nov 2024 17:22:42 +0100
