=== debian/control ===
Source: aioaseko
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-jwt <!nocheck>,
 python3-gql <!nocheck>,
 python3-apischema <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/milanmeu/aioaseko
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioaseko
Vcs-Git: https://salsa.debian.org/python-team/packages/aioaseko.git

Package: python3-aioaseko
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Async Python package for the Aseko Pool Live API
 This library simplifies the process of managing pool systems by offering
 asynchronous methods to authenticate, retrieve account information, and
 interact with pool units remotely.
 .
 Key features include:
  - Support for both mobile and web API interactions through distinct
    `MobileAccount` and `WebAccount` classes.
  - Ability to fetch detailed pool unit states including metrics like water
    flow and other variable readings.
  - Built on aiohttp, ensuring efficient and non-blocking HTTP requests within
    an asyncio event loop.
