=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioaseko-$1\.tar\.gz/ \
  https://github.com/milanmeu/aioaseko/tags .*/v?(\d\S+)\.tar\.gz
